/* CSS Document */
html{padding:0; margin:0;background:rgb(250,250,250)}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;background:url('images/topbanar.jpg') no-repeat;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none;color:Black;}
a:hover{color:Black;}
table td{vertical-align:top;text-align:left}
#topPan{width:910px;height:172px;margin:10px auto;top: 0px;left: 0px;background:url('images/h1.png') no-repeat;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;}
#warp_top{width:905px;height:173px;position:relative;top: 0px;left: 0px;}
#bodyPan{width:880px; position:relative; margin:10px auto;top: 0px;height:auto;padding:15px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;background-color:white;}
.footer{background-color:#002041;height: 82px;margin-top:15px; text-align:center;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:10px;color:White;left: -41px;}
#warp_bot a{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px;}
#warp_bot a:hover{padding-left:10px; color:Yellow;font-size: 11px;font-weight: normal;background-image:none;}
#Menur{bottom: 0px; right: 0px; position: absolute; color:White;width:898px;height: 31px;}
#Menur li{float:left;width:100px;text-align:center;background:url("images/mnu.png");display:block;height:20px;padding:5px;margin-right:2px;border-radius:20px 20px 0px 0px;}
#Menur li a{color:white;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color:#f0ff00;font-size: 11px;font-weight: normal;}
.box_shade{box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px; }
.outerd{padding:10px;background-color:#37920f;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);margin-bottom:15px;width: 172px; text-align:left;}
.innerd{background-color:White;padding:10px;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197); text-align:left; }
.option_href{height:20px;padding-left:10px;background: url('images/pointer.png') no-repeat left center;}
.lbHead{font-family:Arial; font-size:15px;color:Maroon;font-weight:bold;margin-bottom:5px;}
.lbHead2{font-family:Arial; font-size:15px;color: White;font-weight:bold;margin-bottom:5px; text-align:left;}
.d_Left_Holder { padding: 10px; background-color: #37920f ; text-align:left; color: white;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;height: 135px;}
.d_Left_Holder div {text-align:center;margin-top:20px;}
.d_Left_Holder hr {color:white;margin-top:20px;margin-bottom:20px;}
.hplnkRed{color:Green;font-weight:bold;}
.normRed{color:Red;font-weight:normal}
.hplnkBlue{color:#002147;font-weight:bold;}
.hplnkGreen{color:Green;font-weight:bold;}
.RedBox{ text-align:left; padding: 10px; margin-top: 10px; margin-bottom: 10px; background-image: url('images/bg_gredient.png'); background-repeat: repeat-x; height: 135px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;}
.testPic{padding: 2px; margin-top: 2px; margin-bottom: 5px;height: 50px;  width:145px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;}
.Tvlmg{margin-right:3px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;}
.testvdo{padding: 0px; margin-top: -25px; margin-bottom: 2px;height: 200px;  width:170px;}
#insider{width:640;height:42px;background:url("images/insider.png") repeat-x;border-radius:8px 8px 0px 0px;padding-left:10px;font-family:11px;}
#insider li{float:right;width:96px;text-align:center;display:block;height:19px;padding:5px;margin-left:2px;margin-top:6px;border-radius:8px 8px 0px 0px;}
#insider li a{color:White;font-size: 15px;font-weight: bold;font-family:Arial}
#insider li:hover{color:White;text-decoration:underline;}
.pattern{background-color: #F0F0F0;}
.pattern TD{vertical-align:top; }
.ptalin{  background-color: #F0F0F0;}
.list_item{height:110px;}
.list_item A{color:#b82138}
.list_item P{width:520px;height:18px;overflow:hidden;text-align:left}
.gvTitle{color:#b82138;font-weight:bold;font-size:15px;font-family:Arial}
.gvImg{margin-right:15px;margin-bottom:25px;width:50px;height:50px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;}
.pagecss{padding:2px;margin:3px;border:solid 1px rgb(197, 197, 197);color:#b82138;}
.pagecssCur{padding:2px;margin:3px;border:solid 1px rgb(197, 197, 197);background-color:#b82138;font-weight:bold;color:White;}
.layout li{color:red;}
.tablPTE{ text-align:center ; color:Black;vertical-align:top; width:100%;}
.tablPTE td{ border:2px solid black; color:black; border-color:Gray; text-align:center;}
.auto-style1 td .coloe{color:black;background-color: #EFEFEF; text-align:left; }
.auto-style1 td .coloe2{color:black; text-align:left; direction:ltr; }
.panl{background-color: #EFEFEF; text-align :left;}
.HdrT {color :Black;font-size:20px; margin-bottom:5px; font-family:Arial;}
.style3{  text-align :center;}
.headdiv{color :White; font-size:12px;text-align:left;}
.shad{box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px; width:200px; height :200px;}
.Cntdiv{padding: 10px; border: 1px solid #CCCCCC; background-color: #EFEFEF; margin-top: 10px; text-align:justify}
